ALTER TABLE servers ADD COLUMN genre varchar(250) NOT NULL default '';
ALTER Table servers ADD COLUMN website varchar(250) NOT NULL default '';
ALTER TABLE media ADD COLUMN song varchar(250) NOT NULL default '';
ALTER TABLE media ADD COLUMN artist varchar(250) NOT NULL default '';
ALTER TABLE media ADD COLUMN album varchar(250) NOT NULL default '';
ALTER TABLE media ADD COLUMN year varchar(25) NOT NULL default '';
ALTER TABLE media ADD COLUMN comment varchar(250) NOT NULL default '';
ALTER TABLE playlist_content ADD COLUMN position int(11) NOT NULL default'';

DROP TABLE IF EXISTS `requests`;
CREATE TABLE `requests` (
  `id` int(11) NOT NULL auto_increment,
  `fid` int(11) NOT NULL,
  `sid` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `playlist_cache`
--

DROP TABLE IF EXISTS `playlist_cache`;
CREATE TABLE `playlist_cache` (
  `id` int(11) NOT NULL auto_increment,
  `fid` int(11) NOT NULL,
  `pid` int(11) NOT NULL,
  `current_fid` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
